Subject: pdp8 resource

From: [email-masked] (Jonathan A Cohen)
Date: Sat, 11 Jun 1994 22:59:58 GMT

I'd like to pipe in and offer help to anyone in the Boston area who is 
seriously interested in establishing and/or maintaining a pdp8 
installation.  I have substantial resources in 8E, 8M and 8A components 
(not enough to be a dealer).  I have rx01's, rx02's, TD8E dectapes, 
high-speed reader/punches, rk05's galore, rl01, and rl02's.  I am 
unfortunately too rusty to offer heavy technical assistance, but have a 
lot of old software on various media.  I am interested in getting a 
TM8E(?) reel-to-reel setup; I have a pertec drive but it seems to be 
incompatible with OS/8.  I am also interested in that operating system 
with the "?" in the name; never heard of it before...

<Jon Cohen [email-masked]>